*{ margin-left: 0px; margin-top: 0px; list-style: none; }

.clr{ clear: both; }

h1 , h2 , h3 , h4 , h5 , h6 { margin: 0px; padding: 0px; }

 form{ margin: 0px; padding: 0px; }

 ul{ list-style: none; padding: 0px; margin: 0px; }

   dl{ list-style: none; padding: 0px; margin: 0px; }

  ol{ list-style: none; padding: 0px; margin: 0px; }

  
  
body{ font-size: 12px; color: #333333; margin: 0px; padding: 0px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }

a{ color: #0A61B1; text-decoration: none; }

a:hover{ color: #BC0404; }

.line{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 5px 0px; overflow: hidden;  clear: both;}

.line1{ background: url(../image/line_hu.gif) repeat-x; height: 1px; margin: 3px 0px; overflow: hidden; }

.line2{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 3px 0px; overflow: hidden; clear: both; }

/********图片定义********/
img { border: none; }

.border img { border: #ffffff 1px solid; overflow: auto; float: left; }

.border a { border: #cccccc 1px solid; overflow: auto; float: left; }

.border a:hover { border: #22598b 1px solid; overflow: auto; float: left; }

/********ICON********/
.icon{ background: url(../image/temp.gif)  no-repeat; width: 14px; height: 14px; padding-left: 15px; }

/*******以上通用******/
/********盒子********/
#page{ width: 960px; margin: auto; }

/*************/
#top{ width: 960px; }

	#top .top1{ background: #F2F9FF; height: 24px; }

	
		.top1 .top1_1{ padding: 3px 0px 0px 20px; float: left; }

		.top1 .top1_2{ padding: 4px 0px 4px 20px; float: right; }

		.top1_2  a{ background: url(../image/navtopbg.gif) no-repeat; padding: 3px 14px 15px 8px; width: 20px; height: 20px; }

		.top1_2 .hong{ color: #BC0404; }

	#top .top2{ background: url(../image/top2bg.gif) repeat-x; border: #E9E7E8 1px solid; height: 25px; margin-top: 1px; color: #0A61B1; }

	
		.top2 .top2_1{ padding: 7px 0px 0px 10px; }

	
	#top .top3{ margin-top: 5px; height: 59px; }

	
	.top3 .top3_1 , .top3_2 , .top3_3 , .top3_4{ float: left; height: 59px; overflow: hidden; }

	
		.top3_2 , .top3_3 , .top3_4{ margin: 0px 0px 0px 5px; width: 862px; }

/*************/
#nav{ width: 960px; margin-top: 5px; }

 .nav1 , .nav2 { float: left; }

	.nav1{ width: 132px; }

	.nav2{ width: 707px; }

		.nav2_1{ height: 24px; overflow: hidden; }

		.nav2_1_1{ width: 524px; background: url(../image/tegang_nav_2_1.gif) no-repeat; height: 24px; float: left; line-height: 26px; }

		
		.nav2_1_1 li { float: left; text-align: center; }

	 .nav2_1_1 li a{ width: 87px; display: block; color: #0A61B1; font-weight: bold; }

.nav2_1_1 li a:hover{ text-decoration: underline; color: #BC0404; }

 
		.nav2_1_2{ background: url(../image/nav2_1_2.gif) no-repeat; height: 25px; float: right; width: 180px; text-align: right; }

		.nav2_2{ height: 21px; background: url(../image/nav2_bg.gif) no-repeat; color: #FFFDFE; }

		
 
 
			 .nav2_2   a{ color: #fff; font-weight: bold; line-height: 21px; padding-left: 9px; }

 .nav2_2  a:hover{ color: #fff; text-decoration: underline; }

			 .nav2_2 li span{ padding-left: 15px; color: #8ce2ff; }

	.nav3{ width: 114px; float: right; margin-left: 5px; }

.hidden_main{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: -1px; LEFT: 106px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

* + html .hidden_main{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -80px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

* html .hidden_main{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -80px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

/*************/
/*************/
#content{ width: 960px; height: auto; margin-top: 5px; color: #0865B3; }

/*************/
.left_main{ width: 202px; height: auto; float: left; }

		
	 .left_main .box{ margin-top: 5px; line-height: 19px; }

	 
	 .left_main .box .t{ background: url(../image/left_box_top.gif) no-repeat; height: 7px; overflow: hidden; }

	 .left_main .box .c{ border-top: none; border-bottom: none; padding: 0px 5px; background: url(../image/left_box_center.gif) repeat-y; height: 159px; position: relative; }

	 .left_main .box .c .logo{ background: url(../image/yanjiuzx.gif) no-repeat; width: 78px; height: 75px; float: left; display: inline; }

	 .left_main .box .c .title{ background: url(../image/jianjie.gif) no-repeat; width: 112px; height: 20px; float: left; display: inline; }

	 .left_main .box .c h6{ font-size: 12px; padding-right: 5px; line-height: 13px; text-align: right; font-weight: normal; position: absolute; background: url(../image/gd.gif) no-repeat; width: 184px; height: 13px; left: 11px; top: 145px; }

	 .left_main .box .f{ background: url(../image/left_box_bottom.gif) no-repeat; height: 7px; overflow: hidden; clear: both; }

	 .left_main .box1 , .left_main .box2{ margin-top: 5px; }

	  .left_main .box1 .title , .left_main .box2 .title{ height: 27px; background: url(../image/left_title.gif) no-repeat; }

	.left_main .box1 .title h2 , .left_main .box2 .title h2{ font-size: 14px; float: left; padding-left: 10px; line-height: 26px; }

	.left_main .box1 .title h6 , .left_main .box2 .title h6{ font-size: 12px; float: right; padding-right: 5px; line-height: 26px; text-align: right; font-weight: normal; }

	  .left_main .box1 li { clear: both; line-height: 18px; }

	.left_main .box1 li a , .left_main .box2 li a{ padding-left: 10px; background: url(../image/tegang_icon.gif) no-repeat left center; float: left; }

	.left_main .box1 li div , .left_main .box2 li div{ float: right; color: #aaa; }

	
 		 .left_main .box1 .main{ overflow: hidden; border-left: #B1BCC2 1px solid; border-right: #B1BCC2 1px solid; border-bottom: #B1BCC2 1px solid; height: 315px; padding: 0px 5px; }

		   .left_main .box2 li{ clear: both; line-height: 19px; }

	 .left_main .box2 .main{ overflow: hidden; border-left: #B1BCC2 1px solid; border-right: #B1BCC2 1px solid; border-bottom: #B1BCC2 1px solid; height: 549px; padding: 0px 5px; }

 	.left_main .box2 .main p{
 		margin:0px; padding: 0px; width: 185px; height:125px; border: #ccc 1px solid;   margin-top: 5px; margin-left: 2px;
 	}
	.left_main .box2 .main h2{
		font-size: 14px;  line-height: 22px;  color:#fa7e24; text-align: center;
	}
	.left_main .box2 .main h2 a{
		color: #fa7e24;
	}
	
	
	
	
/*************/
.right_main{ width: 752px; height: auto; float: left; margin-left: 5px; }

.right_main .box{ margin: 0px; padding: 0px; height: 233px; border: #b0cae3 1px solid; position: relative; overflow: hidden; }

.right_main .box .tab_nav{ width: 23px; position: absolute; top: 0px; left: 0px; height: 233px; }

.right_main .box .tab_nav li{ width: 23px; height: 77px; margin: 0px; padding: 0px; text-align: center; }

.right_main .box .tab_main{ width: 384px; border-right: #b0cae3 1px dotted; position: absolute; top: 0px; left: 23px; margin: 0px; padding: 0px; height: 233px; }

.right_main .box .tab_main p{ width: 370px; height: 225px; margin: 0px; padding: 0px; position: absolute; top: 4px; left: 7px;  }

.right_main .box .box0{ width: 328px; height: 233px; position: absolute; top: 0px; left: 416px; }

.right_main .box .box0 .title{ height: 27px; background: url(../image/box_title.gif) no-repeat  10px center; }

.right_main .box .box0 .title h2{ font-size: 14px; float: left; padding-left: 25px; line-height: 27px; color: #fa7d21; }

.right_main .box .box0 .title h6{ font-size: 12px; float: right; line-height: 27px; text-align: right; font-weight: normal; }

.right_main .box .box0 .main{ clear: both; }

.right_main .box .main  li{ line-height: 20px; clear: both; }

.right_main .box .main li a{ background: url(../image/tegang_icon.gif) no-repeat left center; padding-left: 10px; float: left; font-size: 14px; }

.right_main .box .main  li div{ color: #aaa; float: right; }

.right_main .box1{ margin-top: 5px; clear: both; }

.right_main .box1 .title{ height: 32px; background: url(../image/c1_title.gif) no-repeat; }

.right_main .box1 .title h2{ font-size: 14px; float: left; padding-left: 37px; line-height: 32px; }

.right_main .box1 .title h6{ font-size: 12px; float: right; padding-right: 5px; line-height: 32px; text-align: right; font-weight: normal; }

.right_main .box1 .title h6 span{ color: #F97D23; }

 .right_main .box1 .title h6 a { padding: 0px 5px; }

.right_main .box1 .main{ background: #ECF5FE; height: 440px; overflow:hidden;}

.right_main .box1 .main .top{ border-bottom: #DEE8F2 2px dotted; padding: 10px 0px 10px 14px; }

.right_main .box1 .main .top li{ width: 135px; height: 185px; margin-right: 12px; float: left; display: inline; }

.right_main .box1 .main .top li .t1 { line-height: 18px;  height: 38px;}

.right_main .box1 .main .top li .t2 { line-height: 22px; text-align: center; }

.right_main .box1 .main .top li .p1 { width: 130px; height: 125px; border: #ccc 1px solid; margin-top: 4px; }

.right_main .box1 .main .top li .t1 span{ color: #F97D23; padding-right: 5px; }

.right_main .box1 .main .bottom{ margin-top: 5px; }

.right_main .box1 .main .bottom .left{ border: #ccc 1px solid; width: 252px; height: 215px; margin: 2px 10px 0px 14px; float: left; display: inline; }

.right_main .box1 .main .bottom .right{ float: left; width: 459px; display: inline; }

.right_main .box1 .main .bottom .right li{ line-height: 22px; clear: both; }

.right_main .box1 .main .bottom .right li a{ background: url(../image/tegang_icon.gif) no-repeat left center; padding-left: 10px; float: left; font-size: 14px; }

.right_main .box1 .main .bottom .right li div{ color: #aaa; float: right; }

.right_main .box2{ float: left; margin-top: 5px; width: 373px; }
 
.right_main .box3{ float: right; margin-top: 5px; width: 373px; }
 
.right_main .box2 .title , .right_main .box3 .title{ height: 32px; background: url(../image/box2_title.gif) no-repeat; }

.right_main .box2 .title h2 , .right_main .box3 .title h2{ font-size: 14px; float: left; padding-left: 37px; line-height: 32px; }

.right_main .box2 .title h6 , .right_main .box3 .title h6{ font-size: 12px; float: right; padding-right: 5px; line-height: 32px; text-align: right; font-weight: normal; }

.right_main .box2 .main , .right_main .box3 .main{ padding: 1px 5px 0px; border-bottom: #DEE8F2 1px dotted; height: 255px; }

.right_main .box2 li , .right_main .box3 li{ clear: both; line-height: 21px; font-size: 14px; }

.right_main .box2 li a , .right_main .box3 li a { padding-left: 10px; background: url(../image/tegang_icon.gif) no-repeat left center; float: left; }

.right_main .box2 li  div, .right_main .box3 li div { float: right; color: #aaa; }

/*************/
#foot .foot2{ margin: 5px 0px 10px 0px; line-height: 24px; color: #707070; }

	.foot2 .link{ font-weight: bold; }

	.foot2 .link a{ color: #1384E4; padding: 0px 5px; }

		.foot2 .link a:hover{ color: #BC0404; }

	
/************/
.ipt{ width: 100px; height: 14px; border: #999999 1px solid; }

.ipt1{ width: 150px; height: 19px; border: #999999 1px solid; }

.sub{ width: 46px; height: 18px; border: #C0CCDA 1px solid; background: url(../image/top1ipt.gif) repeat-x; }

.ad1{ width: 202px; height: 81px; margin-top: 5px; background: #016BE3; overflow: hidden; color: #fff; }

.ad2{ width: 202px; height: 112px; background: #016BE3; margin-top: 5px; overflow: hidden; color: #fff; }

.ad3{ width: 375px; height: 66px; background: #016BE3; float: left; overflow: hidden; color: #fff; }

.ad4{ width: 375px; height: 66px; background: #016BE3; float: right; overflow: hidden; color: #fff; }

.ad5{ width: 280px; height: 72px; background: #016BE3; float: right; margin-top: 5px; overflow: hidden; color: #fff; }

.fenye{ text-align: right; padding: 5px 10px 0px 0px; }

.fenye1{ text-align: right; padding: 1px 0px 0px 0px; }

.sel{ padding: 5px 0px 0px 400px; }

.gp_x1{ width: 238px; height: 293px; margin-bottom: 5px; }

.gp_x1_2{ background: url(../image/gp_l_x1.gif) no-repeat; width: 238px; height: 24px; }

.gp_x1_3{ background: url(../image/left2.gif) repeat-y; height: 267px; line-height: 21px; }

.gp_x1_new{ padding: 5px; }

.s-on { FONT-WEIGHT: bold; FLOAT: left; WIDTH: 44px; CURSOR: pointer; TEXT-ALIGN: center; color: #2865A5; }

.s-off { FLOAT: left; WIDTH: 44px; CURSOR: pointer; TEXT-ALIGN: center; color: #2865A5; }

.td1{ padding: 0px 10px; line-height: 25px; }

.tr1{ padding-top: 10px; height: 40px; }

.box_gd{ text-align: right; padding: 6px 8px 0px 0px; }

.a-on { FONT-WEIGHT: bold; FLOAT: left; WIDTH: 40px; CURSOR: pointer; COLOR: #0a61b1; TEXT-ALIGN: center; line-height: 27px; }

.a-off { FLOAT: left; WIDTH: 40px; CURSOR: pointer; COLOR: #0a61b1; TEXT-ALIGN: center; line-height: 27px; }

.b-on { FONT-WEIGHT: bold; FLOAT: left; WIDTH: 60px; CURSOR: pointer; COLOR: #0a61b1; TEXT-ALIGN: center; line-height: 27px; }

.b-off { FLOAT: left; WIDTH: 60px; CURSOR: pointer; COLOR: #0a61b1; TEXT-ALIGN: center; line-height: 27px; }

.c-on { FONT-WEIGHT: bold; FLOAT: left; WIDTH: 43px; CURSOR: pointer; COLOR: #F2921A; TEXT-ALIGN: center; background: #ffffff; padding: 5px 0px; }

.c-off { FLOAT: left; WIDTH: 39px; CURSOR: pointer; COLOR: #095FB2; TEXT-ALIGN: center; padding: 5px 0px; background: url(../image/rr_5_1.gif); }

.d-on { FONT-WEIGHT: bold; FLOAT: left; WIDTH: 47px; CURSOR: pointer; COLOR: #ff9000; TEXT-ALIGN: center; border-right: 1px solid #E6E6E6; background: #FFECCB; padding: 5px 0px; }

.d-off { FLOAT: left; WIDTH: 45px; CURSOR: pointer; COLOR: #ff9000; TEXT-ALIGN: center; border-right: 1px solid #E6E6E6; background: #FFFBF5; padding: 5px 0px; }

.e-on { FONT-WEIGHT: bold; FLOAT: left; WIDTH: 55px; CURSOR: pointer; COLOR: #0a61b1; TEXT-ALIGN: center; line-height: 27px; }

.e-off { FLOAT: left; WIDTH: 55px; CURSOR: pointer; COLOR: #0a61b1; TEXT-ALIGN: center; line-height: 27px; }

.z-on { FONT-WEIGHT: bold; WIDTH: 23px; CURSOR: pointer; COLOR: #fc7c21; TEXT-ALIGN: center; height: 78px; display: block; font-size: 14px; border-top: #accae6 1px solid; margin-top: -1px; line-height: 40px; }

.z-off { WIDTH: 22px; CURSOR: pointer; COLOR: #0a61b1; TEXT-ALIGN: center; height: 78px; display: block; border-top: #accae6 1px solid; border-right: #accae6 1px solid; margin-top: -1px; line-height: 40px; }

* + html .z-on { FONT-WEIGHT: bold; WIDTH: 23px; CURSOR: pointer; COLOR: #fc7c21; TEXT-ALIGN: center; height: 78px; display: block; font-size: 14px; border-top: #accae6 1px solid; margin-top: -1px; line-height: 40px; }

* + html .z-off { WIDTH: 22px; CURSOR: pointer; COLOR: #0a61b1; TEXT-ALIGN: center; height: 78px; display: block; border-top: #accae6 1px solid; border-right: #accae6 1px solid; margin-top: -1px; line-height: 40px; }

*  html .z-on { FONT-WEIGHT: bold; WIDTH: 23px; CURSOR: pointer; COLOR: #fc7c21; TEXT-ALIGN: center; height: 77px; display: block; font-size: 14px; border: #accae6 1px solid; line-height: 40px; border-left: none; border-right: none; }

*  html .z-off { WIDTH: 22px; CURSOR: pointer; COLOR: #0a61b1; TEXT-ALIGN: center; height: 77px; display: block; border: #accae6 1px solid; line-height: 40px; border-left: none; }

 
.z-on a , .z-on a:hover{ COLOR: #fc7c21; }

.msg1 { float: left; width: 260px; }

.date1{ float: right; width: 45px; color: #aaaaaa; }

.temp_content{ padding: 1px 3px 0px 10px; line-height: 20px; }

.temp_content1{ padding: 1px 3px 0px 10px; line-height: 21px; }

.temp_content2{ padding: 1px 3px 0px 10px; line-height: 23px; }

.zs_p{ width: 176px; height: 143px; float: left; }

.zs_p1{ width: 172px; height: 114px; border: #bbb 1px solid; }

.zs-t{ width: 85px; float: right; color: #333; }

.news_fl{ width: 50px; float: left; font-size: 14px; }

.news_nr{ width: 320px; float: left; font-size: 14px; margin-left: 8px; }

.news_date{ width: 45px; float: right; font-size: 14px; color: #bbb; }

.huang3{ font-size: 14px; font-weight: bold; width: 425px; text-align: center; }

 
.huang3 a{ color: #F2921A; text-decoration: none; }

.huang{ font-size: 14px; font-weight: bold; }

 
.huang a{ color: #F2921A; text-decoration: none; }

.pd_gd{ float: right; width: 40px; }

.r_f3_l5  .huang1{ font-size: 14px; font-weight: bold; }

 
.huang1 a{ color: #F2921A; text-decoration: none; }

 .huang2{ color: #F2921A; }

  .huang2 a{ color: #F2921A; }

	.msg2 { float: left; width: 210px; }

   .date2{ float: right; width: 45px; color: #aaaaaa; }

.tab_bg{ background: url(../image/tab_bg.gif) no-repeat; width: 197px; height: 168px; padding: 0px 0px 0px 5px; }

.tab_content{ background: url(../image/tab_content.gif) no-repeat; width: 191px; height: 88px; }

.tab_content1{ background: url(../image/tab_content1.gif) no-repeat; width: 191px; height: 88px; }

.tab_main{ padding: 8px 2px 0px 2px; font-size: 14px; color: #EE6A18; line-height: 18px; }

.tab_main a{ color: #EE6A18; text-decoration: none; }

.tab_main a:hover{ color: #EE6A18; text-decoration: underline; }

.n-on { float: left; width: 94px; cursor: pointer; color: #EE6A18; text-align: center; background: url(../image/tab_on.gif) no-repeat; height: 24px; font-size: 14px; font-weight: bold; padding-top: 10px; margin: 4px 3px 0px 0px; }

.n-on a , .n-off a { color: #BC0404; }

		 
.n-off{ float: left; width: 94px; cursor: pointer; color: #EE6A18; text-align: center; background: url(../image/tab_off.gif) no-repeat; height: 24px; font-size: 14px; font-weight: bold; padding-top: 10px; margin: 4px 3px 0px 0px; }

.icon1{ background: url(../image/tab_icon.gif)  no-repeat; width: 14px; height: 14px; padding-left: 15px; }

.td0{ line-height: 25px; }

.td0 a{ background: url(../image/tab_icon.gif) no-repeat  left center; padding-left: 10px; }

 


 


.zhongdian14 {
	font-size: 14px;
	color: #ff6201;
	text-decoration: none;
	font-weight: bold;
}

.zhongdian14 a{
	 font-size: 14px;
	color: #ff6201;
	text-decoration: none;
	font-weight: bold;
}
.zhongdian14 a:hover{
	color: #ff6201;
}
 